package cz.moneta.test.dsl.ufo.banka.pages.cards.credit;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum StatementDistributionMethod implements DynamicPathPart {
    ELECTRONICALLY_IB("Elektronicky IB", "3");

    private final String method;
    private final String methodId;

    StatementDistributionMethod(String method, String id) {
        this.method = method;
        this.methodId = id;
    }

    public String getMethod() {
        return method;
    }

    @Override
    public String getValue() {
        return methodId;
    }
}
